@font-face {
  font-family: gt eesti pro display;
  src: url(../font/GT-Eesti-Pro-Display-Light.woff2) format("woff2"),
    url(../font/GT-Eesti-Pro-Display-Light.woff) format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: gt eesti pro display;
  src: url(../font/GT-Eesti-Pro-Display-Regular.woff2) format("woff2"),
    url(../font/GT-Eesti-Pro-Display-Regular.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: gt eesti pro display;
  src: url(../font/GT-Eesti-Pro-Display-Medium.woff2) format("woff2"),
    url(../font/GT-Eesti-Pro-Display-Medium.woff) format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: gt eesti pro display;
  src: url(../font/GT-Eesti-Pro-Display-Bold.woff2) format("woff2"),
    url(../font/GT-Eesti-Pro-Display-Bold.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
:root {
  --gt-regular: gt eesti pro display;
  --log-red: #c0272c;
}
.font-10 {
  font-size: 10px !important;
}
.loginHeading {
  font-size: 35px;
  margin-top: 8rem;
  font-weight: bold;
  color: black;
}

.loginBlueText {
  color: #1d9ecb;
}

.invalid-ip {
  border-bottom: 3px solid #e21b23 !important;
}

.alert-danger {
  background-color: #dd4b39 !important;
  padding: 7px;
}
.alert-danger p{
  margin: 0;
  color:white;
  font-weight: normal;
}

form textarea:focus,
.form-control:focus,
input:focus {
  border-color: #1d9ecb !important;
}

.loginbox .form-check label,
.loginbox .form-check .form-check-input {
  background: transparent;
}

.loginbox .form-check-label,
.forgotPass a {
  color: var(--text-dark);
  font-weight: 500 !important;
}

.fw-500 {
  font-weight: 500 !important;
}
.b2b_login {
  background-color: white;
}

.b2b_login *:not([class*="fa"]) {
  font-family: var(--gt-regular);
  font-weight: 300;
}

.b2b_login nav .btn {
  padding: 3px 13px;
  border-radius: 8px;
  color: #fff;
  font-size: 14px;
  font-weight: 300 !important;
}

.b2b_login p,
.b2b_login a {
  color: #000;
  font-size: 14px;
  font-weight: 300;
}

.b2b_login .input_form {
  float: none;
}
.b2b_login .agent_error {
  background-color: #c0272c;
  position: relative;
  top: unset;
  left: unset;
}
.b2b_login .agent_error p {
  color: white !important;
}
.btn-red,
.btn-red:hover {
  background-color: var(--log-red);
  border-color: var(--log-red);
  color: white;
}

.bg-redlight {
  background-color: #efc3cd;
}
.login-banner-carousel-container {
  position: relative;
}
.login-banner-carousel-container .carousel-control-prev {
  justify-content: start;
  opacity: 1;
  z-index: 15;
}
.login-banner-carousel-container .carousel-control-next {
  justify-content: end;
  opacity: 1;
  z-index: 15;
}
.b2b-banner {
  /*background-image: url('../images/b2b-banner.jpg');*/
  /* background-image: url('../images/b2b-banner-ocean-view.jpg');
    background-repeat: no-repeat;
    background-size: cover; */
  padding: 45px 0px;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
@media (max-width: 768px) {
  .b2b-banner {
    position: relative;
  }
}
.login-banner-carousel-container .carousel-item img {
  max-height: 60vh;
}

.b2b-banner .cont-card {
  background: #0000006e;
  padding: 15px;
  border-radius: 5px;
}
.b2b-banner h2 {
  font-size: 46px !important;
  line-height: 52px;
  color: white;
  font-weight: 700 !important;
}

.b2b-banner p {
  font-size: 16px;
  line-height: 22px;
  color: white;
}

.profile-btn {
  box-shadow: 0 3px 6px rgb(0 0 0 / 29%);
  border-radius: 8px;
  background: #fff;
  display: inline-block;
  line-height: 40px;
  padding: 0 15px;
  font-size: 14px;
  font-weight: 300 !important;
  margin-top: 20px;
  position: relative;
}

.b2b-login-card {
  background-color: #fff;
  border-radius: 15px;
  padding: 25px;
  position: relative;
  z-index: 10;
}

.b2b-login-card .login-text {
  font-size: 20px !important;
  line-height: 22px;
  margin-bottom: 20px;
  font-weight: 400;
  color: black;
}

.b2b-login-card .form-control,
.b2b-login-card .form-control:focus {
  background-color: #f5f5f5;
  border-radius: 22px !important;
  height: 45px;
  padding-left: 50px;
  width: 100%;
  border: 0 !important;
  font-weight: 300 !important;
  font-size: 14px;
}
.b2b-login-card .form-control::placeholder {
  font-weight: 300 !important;
  font-size: 14px;
}
.b2b-login-card .form-group {
  margin-bottom: 15px;
}
.form-control.profileIcon {
  background-image: url("../images/profile-icon.png");
  background-repeat: no-repeat;
  background-position: 5% 50%;
  background-size: 6%;
}
.form-control.lockIcon {
  background-image: url("../images/pass-lock.png");
  background-repeat: no-repeat;
  background-position: 5% 50%;
  background-size: 6%;
}
.b2b-login-card .form-check-label {
  color: #000 !important;
  font-size: 14px !important;
}

.b2b-login-card .f-pass {
  font-size: 14px;
  color: #dc3545;
}
.f-pass {
  font-size: 13px !important;
  color: #dc3545 !important;
}
.btn-login {
  /* border-radius: 50px; */
  font-weight: 300 !important;
  padding: 5px 35px;
  letter-spacing: 3px;
}
.sec-title {
  font-size: 22px;
  font-weight: 500 !important;
  text-align: center;
  margin: 0;
}
.e-card {
  width: 100%;
  height: 150px;
  border-radius: 8px;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
}
.e-card.img-01 {
  background-image: url("../images/e-img-01.jpg");
  background-position: center;
}
.e-card.img-02 {
  background-image: url("../images/e-img-02.jpg");
  background-position: center;
}
.e-card.img-03 {
  background-image: url("../images/e-img-03.jpg");
  background-position: center;
}
.e-card.bg-01 {
  background-color: #00a19d;
}
.e-card.bg-02 {
  background-color: #ffb344;
}
.e-card.bg-03 {
  background-color: #e05d5d;
}
.e-icon-holder {
  display: inline-block;
  height: 40px;
  width: 40px;
  filter: brightness(0) invert(1);
  background-image: url("../images/e-icons-sprite.svg");
  background-repeat: no-repeat;
}
.e-icon-holder.icon-01 {
  background-position: -138px -13px;
  height: 42px;
}
.e-icon-holder.icon-02 {
  background-position: -194px -13px;
}
.e-icon-holder.icon-03 {
  background-position: -246px -11px;
  width: 46px;
  height: 42px;
}
p.e-count-title {
  font-size: 26px;
  font-weight: 500 !important;
  margin-bottom: 0;
  color: white !important;
}
p.e-text {
  line-height: 24px;
  font-size: 16px;
  color: white !important;
}
.text-box {
  width: 60%;
  display: flex;
  align-items: center;
}
.book-sec {
  background-color: #f9f9f9;
}
.b-title {
  font-size: 20px;
  margin-bottom: 15px;
  font-weight: 500 !important;
}
.b-bg {
  background: #ff00000a;
  border-radius: 50px;
}
.b-icon-holder {
  display: inline-block;
  height: 45px;
  width: 45px;
  background-size: 350px;
  margin: 18px;
  background-image: url("../images/b-icons-sprite.svg");
  background-repeat: no-repeat;
}
.b-icon-holder.icon-01 {
  background-position: -2px -9px;
}
.b-icon-holder.icon-02 {
  background-position: -60px -9px;
}
.b-icon-holder.icon-03 {
  background-position: -117px -9px;
}
.b-icon-holder.icon-04 {
  background-position: -178px -9px;
}
.b-icon-holder.icon-05 {
  background-position: -235px -9px;
}
.b-icon-holder.icon-06 {
  background-position: -293px -9px;
}
.float-commute {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 900;
}
.float-commute a {
  display: block;
  /* background-color: #fff; */
  background: #fff url("../images/communication-icons-sprite.svg");
  background-repeat: no-repeat;
  padding: 10px 8px;
  padding-left: 40px;
  border-radius: 8px 0 0 8px;
  width: 100%;
  position: relative;
  white-space: nowrap;
  font-weight: 500;
  box-shadow: -5px 0 6px rgb(0 0 0 / 20%);
  color: black;
  font-family: var(--gt-regular);
  margin-bottom: 12px;
  transform: translateX(87px);
  transition: all 0.3s;
}
.float-commute a:hover {
  transform: translateX(0);
}
.float-commute a.whatsapp {
  background-position: 8px -111px;
  background-size: 25px;
}
.float-commute a.mail {
  background-position: 8px -165px;
  background-size: 29px;
}
.float-commute a.call {
  background-position: 8px -196px;
  background-size: 29px;
}

/* Modal */
.b2b-login-modal .modal-header {
  box-shadow: 0 0 10px rgb(0 0 0 / 20%);
}
.b2b-login-modal .modal-content {
  border-radius: 6px;
}
.b2b-login-modal *:not([class*="fa"]) {
  font-family: var(--gt-regular);
}
.b2b-login-modal .modal-header .btn-close,
.ModalClose {
  position: absolute;
  top: -10px;
  right: -10px;
  transition: all 200ms;
  font-size: 24px;
  font-weight: 700;
  text-decoration: none;
  background: var(--log-red) !important;
  color: #fff;
  height: 28px;
  width: 28px;
  border-radius: 50px;
  text-align: center;
  line-height: 25px;
  opacity: 1;
  z-index: 1;
  padding: 1px;
}
.border-card {
  padding: 15px;
  text-align: center;
  border: 1px solid #ddd;
  border-radius: 8px;
  margin: 0 15px;
}
.m-title {
  font-size: 22px !important;
  font-weight: 600;
  margin-bottom: 20px;
  margin-top: 15px;
}
.b2b-login-modal .form-control,
.b2b-login-modal .form-control:focus,
.b2b-login-modal .form-select {
  background-color: #f5f5f5;
  border-radius: 8px !important;
  height: 45px;
  padding-left: 50px;
  width: 100%;
  border: 0 !important;
  font-weight: 300 !important;
  font-size: 14px;
  color: black !important;
}
.b2b-login-modal .form-control::placeholder {
  font-weight: 300 !important;
  font-size: 14px;
  color: black !important;
}
.b2b-login-modal .form-icon {
  position: relative;
}
.b2b-login-modal .form-icon::before {
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  left: 15px;
  top: 10px;
  font-size: 16px;
}
.b2b-login-modal .form-icon.person::before {
  content: "\f007";
}
.b2b-login-modal .form-icon.mail::before {
  content: "\f0e0";
}
.b2b-login-modal .form-icon.globe::before {
  content: "\f0ac";
}
.b2b-login-modal .form-icon.mobile::before {
  content: "\f3cd";
}
.b2b-login-modal .form-icon.calendar::before {
  content: "\f073";
}
.b2b-login-modal .form-icon.edit::before {
  content: "\f044";
}

.b2b-login-modal .form-check-label {
  color: black !important;
}

.btn-sub {
  padding: 2px 30px;
  border-radius: 8px;
  font-weight: 300 !important;
}
.b2b_login .innersecing {
  float: none;
}
.agent-title {
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  color: black;
}
.agent-cont-sec p,
.agent-cont-sec li {
  color: var(--white);
  font-size: 14px;
  font-weight: 400 !important;
}
.agent-form-sec {
  box-shadow: 0 0 20px rgb(0 0 0 / 10%);
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  position: relative;
  margin-bottom: 20px;
}
.agent-cont-sec {
  padding: 30px;
  padding-right: 15px;
  font-weight: 400;
  background-color: var(--smart-blue);
  height: 100%;
}
.agent-reg-list {
  margin-top: 30px;
}

.agent-reg-list li {
  margin-bottom: 10px;
  line-height: 20px;
  margin-left: 20px;
  /* display: flex;
  align-items: center; 
  gap: 10px; */
  list-style: disc;
}
/* .agent-reg-list li i {
  background-image: url("../images/agent-creation-sprite.svg");
  background-repeat: no-repeat;
  height: 22px;
  width: 24px;
}
.agent-reg-list .reg-icon-01 {
  background-position: 0 0;
}
.agent-reg-list .reg-icon-02 {
  background-position: -28px 0;
}
.agent-reg-list .reg-icon-03 {
  background-position: -59px 0;
}
.agent-reg-list .reg-icon-04 {
  background-position: -90px 0;
}
.agent-reg-list .reg-icon-05 {
  background-position: -124px 0;
}
.agent-reg-list .reg-icon-06 {
  background-position: 0px -28px;
}
.agent-reg-list .reg-icon-07 {
  background-position: -28px -28px;
}
.agent-reg-list .reg-icon-08 {
  background-position: -57px -28px;
}
.agent-reg-list .reg-icon-09 {
  background-position: -90px -28px;
}
.agent-reg-list .reg-icon-10 {
  background-position: -125px -28px;
} */
.agent-form-holder {
  padding: 30px;
  background-color: var(--white);
  /* background-color: #ff00000a; */
}
.agent-heading {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 25px;
}
.agent-heading i {
  background-image: url("../images/agent-form-icons.svg");
  background-repeat: no-repeat;
  height: 22px;
  width: 24px;
}
.agent-heading i.person {
  background-position: 0 0;
}
.agent-heading i.phone {
  background-position: -28px 0;
}
.agent-heading i.lock {
  background-position: -54px 0;
}
.agent-heading span {
  font-size: 20px;
  font-weight: 700 !important;
  line-height: 1.5;
}
.agent-form-sec .input_form,
.agent-form-sec .select_form,
.agent-form-sec .input_textarea {
  border: 0;
  font-size: 14px;
  color: grey;
}
.agent-form-sec .input_form,
.agent-form-sec .input_form::placeholder,
.agent-form-sec .input_textarea::placeholder {
  color: grey;
}
.agent-form-footer {
  padding: 25px;
  background-color: #fff;
  display: inline-block;
  width: 100%;
  /* box-shadow: 0 -3px 16px rgb(0 0 0 / 5%); */
}
.agent-form-footer .form-check {
  display: flex;
  justify-content: flex-end;
  flex-wrap: wrap;
  align-items: center;
  gap: 10px;
}
.agent-form-footer em{
  text-align: end;
}
.agent-form-footer .form-check-label {
  font-size: 17px !important;
  color: black !important;
}
.agent-form-footer .form-check-label a {
  font-size: 17px !important;
  color: var(--log-red);
  font-weight: 400;
}
.agent-form-footer .btn-sub {
  padding: 7px 70px;
  text-transform: uppercase !important;
}
/* .b2b_login footer{
    background: #333;
    padding: 50px 0;
  } */
.b2b_login footer a,
.b2b_login footer h4,
.b2b_login footer p {
  color: white;
}
.b2b_login footer h4.title {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid white;
}
.form-group {
  position: relative;
}
.showPassword {
  background: transparent;
  box-shadow: none;
  border: 0;
  position: absolute;
  right: 10px;
  top: 27%;
  z-index: 10;
}
.showPassword i {
  color: grey;
}

.agent-form-holder {
  position: relative;
}

/* Login V3 */

.login-bg-container-v3 {
  /* background-image: url(../images/login_v3/banner_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 85vh;
    padding: 10px; */
}
.login-form-container {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 80%;
}
.b2b-login-card-v3 {
  width: 60%;
  background: #ffffffa3;
  padding: 20px;
  border-bottom: 3px solid #c0272c;
  border-radius: 6px;
  box-shadow: 0px 0px 6px black;
}
.b2b-login-card-v3 .logo {
  max-width: 300px;
}
.b2b_login.v3 .login-ip {
  width: 100%;
}
.login-bg-container-v3 .form-control {
  border: 1px solid black !important;
  border-radius: 7px !important;
  padding: 10px;
}
.v3 .login-banner-carousel-container .carousel-item img {
  max-height: min-content;
}
.login-bg-container-v3 .form-control::placeholder {
  font-weight: normal !important;
  color: black !important;
}
.login-bg-container-v3 .form-control.profileIcon,
.login-bg-container-v3 .form-control.lockIcon {
  padding-left: 37px;
  background-image: url(../images/login_v3/fm-icon-user.png);
  background-repeat: no-repeat;
  background-position: 10px 50%;
  background-size: 20px;
}
.login-bg-container-v3 .form-control.lockIcon {
  background-image: url(../images/login_v3/fm-icon-password.png);
}

.v3 .b2b-banner .cont-card {
  border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom: 3px solid #c0272c;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
}

.smart-deals-container {
  /* background-image: url(../images/login_v3/smart_deals_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
  background-color: var(--body-bg);
  padding: 50px 0;
}
.why-book {
  padding: 50px 0;
}
.sd-card {
  background-color: white;
  box-shadow: 0px 0px 6px black;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  margin: 10px;
}
.sd-card .img-sec {
  position: relative;
  overflow: hidden;
}
.sd-card .img-sec:hover img {
  transform: scale(1.2);
  transition: all 1.5s ease-in-out 0s;
}
.sd-card .img-sec img {
  height: 150px;
  object-fit: cover;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.sd-card .img-sec .loc {
  background-color: #0e4e96;
  position: absolute;
  bottom: 0;
  padding: 3px 20px 3px 10px;
  color: white;
  font-weight: bold;
  font-size: 16px;
  border-top-right-radius: 20px;
}
.sd-card .cont-sec {
  padding: 10px;
}
.sd-card .cont-sec p {
  font-size: 14px;
  font-weight: 300;
}
.sd-card .cont-sec p.tc-apply {
  font-size: 8px;
}
.sd-card .cont-sec .book-now {
  background-color: #ea1c30;
  padding: 1px 3px;
  text-transform: uppercase !important;
  font-size: 13px;
  color: white;
  font-weight: 400 !important;
}

.sd-carousel {
  position: relative;
}
.sd-carousel-card .owl-dots{
  position: absolute;
}
.sd-carousel .owl-nav .owl-prev,
.sd-carousel .owl-nav .owl-next {
  position: absolute;
  top: 40%;
  width: 40px;
  height: 40px;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}
.sd-carousel .owl-nav .owl-prev span,
.sd-carousel .owl-nav .owl-next span {
  visibility: hidden;
}
.sd-carousel .owl-nav .owl-prev {
  left: -50px;
  background-image: url(../images/login_v3/arrow-left.png) !important;
}
.sd-carousel .owl-nav .owl-next {
  right: -50px;
  background-image: url(../images/login_v3/arrow-right.png) !important;
}

.b2b_login .smart-deals-container {
  background-color: var(--white);
}
.sd-carousel-card {
  border: 1px solid var(--smart-gray);
  padding: 10px 76px 0 80px;
  position: relative;
  border-radius: 10px;
  margin-bottom: 25px;
  overflow: hidden;
}
.sd-carousel-card .sd-card {
  border: 1px solid var(--smart-gray);
  border-radius: 10px;
  box-shadow: none;
}
.sd-carousel-card .cont-sec {
  border-bottom: 0;
  margin-bottom: 0;
}
.sd-carousel-card .sd-card .cont-sec .loc {
  color: var(--smart-blue);
  font-size: 15px;
  font-weight: bold;
}
.sd-carousel-card .smart-tag {
  background-color: red;
  color: #ffeb3b;
  text-transform: uppercase;
  font-weight: 600;
  position: absolute;
  left: -62px;
  top: 19px;
  padding: 4px;
  width: 184px;
  text-align: center;
  font-size: 10px;
  transform: rotate(313deg);
}
.sd-carousel-card .newsEvents .sd-card .cont-sec .loc {
  font-size: 18px;
}
.review-card{
  border: 1px solid var(--smart-gray);
  border-radius: 10px;
  box-shadow: none;
}
.review-card .img-sec{
  padding: 5px;
}
.review-card .img-sec img{
  width: 60px!important;
  height: 60px;
  border-radius: 50%;
  margin: auto;
}
/*
.newsEvents .sd-card .img-sec img, .newsEvents .sd-card{
  height: 200px;
  object-fit: cover;
  border-radius: 10px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}
.newsEvents .sd-card .img-sec .loc{
  border-radius: 0;
  bottom: 10px;
  width: 100%;
  text-align: center;
}
*/
.smart-features {
  background-color: #0e4e96;
  padding: 20px 0;
}
.sf-icon {
  width: 70px;
  height: 60px;
  object-fit: contain;
}
.smart-features .count {
  font-size: 25px;
  font-weight: bold;
  color: white;
}
.smart-features p {
  color: white;
}
.b2b_login .v3-footer {
  /* background-image: url(../images/login_v3/footer_bg.png); */
  background-color: var(--smart-blue);
  background-repeat: no-repeat;
  background-size: cover;
  /* padding-top: 100px; */
}
.v3-footer .contact-area p,
.v3-footer .contact-area a {
  font-size: 13px;
}
.v3 [type="checkbox"]:not(:checked) + label,
.v3 [type="checkbox"]:checked + label {
  background: transparent;
}
@media (max-width: 776px) {
  /* .v3 .b2b-banner .cont-card {
    position: relative;
  } */
  .login-bg-container-v3 {
    /* background-image: url(../images/login_v3/smart_deals_bg.jpg);
    background-repeat: no-repeat;
    background-size: cover; */
    background-color: var(--body-bg);
    padding: 50px 0;
  }
  .b2b-login-card-v3 .logo {
    max-width: 150px;
  }
  .v3 .b2b-banner .cont-card {
   bottom:unset;
   top:-125px;
       padding: 6px;
  }
  .v3 .b2b-banner .cont-card h2{
    font-size:20px!important;
  }
    .v3 .b2b-banner .cont-card p{
      font-size:12px;
    }
    .v3 .login-banner-carousel-container .carousel-item img{
      min-height: 70vh;
    }
    .sd-carousel-card{
      padding: 10px 40px 0 40px;
    }
    .sd-carousel .owl-nav .owl-prev {
      left: -36px;
  }
    .sd-carousel .owl-nav .owl-next {
      right: -36px;
  }
  .review-card{
    margin: 0 12px;
  }
}
@media (min-width: 776px) {
  .v3 .login-banner-carousel-container .carousel-item img {
    max-height: 85vh;
  }
}
